BODY {
	padding: 0;
	background-color: #CCC;
	background: url(low_contrast_linen.png) repeat;
	margin: 0;
}
IMG {
	border: 0;
}
.clean {
	clear: both;
}
.logo {
    display: block;
	position: absolute;
    left: 50%;
	width: 150px;
    height: 150px;
	margin: 40px 0px 40px -75px;
}
.intro {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 300px;
	width: 620px;
	margin-top: -200px;
	margin-left: -310px;
}
.btn_hover:hover DIV {
	-webkit-animation: cssAnimation 1s linear;-moz-animation: cssAnimation 1s linear;-o-animation: cssAnimation 1s linear;} @-webkit-keyframes cssAnimation {from { -webkit-transform:  scale(1.05); }  to { -webkit-transform:  scale(1.05); } } @-moz-keyframes cssAnimation {from { -moz-transform: scale(1.05); }  to { -moz-transform: scale(1.05); } } @-o-keyframes cssAnimation {from { -o-transform: scale(1.05); }  to { -o-transform: scale(1.05); } 
}
.btn_1 {
	background: url(hochzeit.jpg) repeat #FFF;
	height: 325px;
	width: 300px;
	display: block;
	float: left;
	margin-right: 20px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 5px 20px 0px #000000;
	box-shadow: 0px 5px 20px 0px #000000; 
}
.btn_1 IMG {
	position: relative;
	top: 50%;
	left: 50%;
	height: 250px;
	width: 250px;
	margin-top: -125px;
	margin-left: -125px;	
}
.btn_2 {
	background: url(bauen.png) repeat #FFF;
	height: 325px;
	width: 300px;
	display: block;
	float: left;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 5px 20px 0px #000000;
	box-shadow: 0px 5px 20px 0px #000000;
}
.btn_2 IMG {
	position: relative;
	top: 50%;
	left: 50%;
	height: 250px;
	width: 250px;
	margin-top: -125px;
	margin-left: -125px;	
}
.footer {
	position: fixed;
	width: 100%;
	bottom: 0;
	margin: 15px 0px;
	display: block;
	text-align: center;
	margin-top: 30px;
}
.footer SPAN P {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #B0B0B0;
	text-shadow: 0 1px 2px #000000;
}
.footer A:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #B0B0B0;
	text-shadow: 0 1px 2px #000000;
	text-decoration: none;
}
.footer A:active {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #B0B0B0;
	text-shadow: 0 1px 2px #000000;
	text-decoration: none;
}
.footer A:visited {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #B0B0B0;
	text-shadow: 0 1px 2px #000000;
	text-decoration: none;
}
.footer A:hover {
	color: #FFF;
}